html, body{padding:0px!important; margin:0px!important}
a:hover{text-decoration:none!important;}

a {
    color: #e48202}
.single-blog-detail.jw_container {
    margin-top: 160px;
}

.jw_blog_banner{margin-top: 115px;}
.jw_blog_banner ul{list-style:none;}
.jw_blog_banner ul li {
    text-align: left;
    font-size: 45px;
    color: #333;
    letter-spacing: 1px;
    font-weight: 900;
    font-family: 'proxima', sans-serif;
}
.jw_sidebar .w_f_widget img{width:100%; margin-bottom:20px;}

.jw_sidebar .w_f_widget{border-bottom:30px; border-bottom: 1px solid #f5f5f5;
    margin-bottom: 25px;
    padding-bottom: 20px;}


.jw_with_sidebar h3 a {
    font-size: 24px;
    font-weight: 400;

    font-family: 'proxima', sans-serif;

    color: #2d2d43;
    line-height: 34px;
    letter-spacing: .5px;
    opacity:.7; transition:.4s
}
.jw_with_sidebar .post:hover h3 a{opacity:1}

.jw_with_sidebar .post a{display:inline-block;}
.jw_sidebar h2 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'proxima', sans-serif;
    opacity:.7
}
.jw_with_sidebar .post p {

    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;
}

.jw_with_sidebar .post ul{list-style:disc!important; margin-left:25px; margin-bottom: 25px; padding:0px;}
.jw_with_sidebar .post ol{ margin-left:25px; margin-bottom: 25px; padding:0px;}
.jw_with_sidebar .post ul li, .jw_with_sidebar .post ol li{padding-bottom:10px; font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;
}


.single .jw_with_sidebar .post{border-bottom:none}
.single .jw_with_sidebar .post .wp-caption{width:100%!important;}


.single .entry{border-bottom: 1px solid #ccc;
    margin-bottom: 31px;
    padding-bottom: 15px;
}
.jw_with_sidebar .post {
    margin-bottom: 50px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 50px;
    transition:.4s;
    width:100%; float:left
}
.jw_with_sidebar .post img{margin-bottom:20px; width:auto; height:auto; max-width:100%}
.jw_with_sidebar .post .jw_blog_readmore {
    background-color: #fff;
    color: #f48151;
    padding: 9px 20px;
    border: 1.2px solid #f48151;
    display: inline-block;
    margin-top: 25px;
    line-height: 24px;
    font-size: 19px;
    font-weight: 100;
    font-family: 'proxima', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition:.4s;
    border-radius:4px;

}



.jw_with_sidebar .post .jw_blog_readmore:hover{ background-color: #f48151; color:#fff }


.jw_sidebar{padding-left:60px;}
.jw_sidebar a{font-size: 18px;
    line-height: 23px;
    margin-bottom: 10px;
}
.jw_sidebar p{    font-family: 'proxima', sans-serif;
    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;}
.jw_sidebar #jw_f_text-4 form{position:relative; padding-right:65px; margin-bottom: 10px;}
.jw_sidebar #jw_f_text-4 form input{width: 100%;
    height: 45px;
    padding: 15px;
    font-family: 'proxima', sans-serif;
    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;
    border-radius: 5px;
    border:1px solid rgba(0,0,0,0.08);
}
.jw_sidebar #jw_f_text-4 form button{
    border-radius: 3px;
    border: 2px solid #f48151;
    right: 0px;
}
.jw_sidebar #jw_f_text-4 form  br{display:none;}


.jw_sidebar #searchform{position:relative}

.jw_sidebar #searchform label{display:none;}

.jw_sidebar #searchform #s {
    width: 100%;
    height: 45px;
    padding: 15px;
    font-family: 'proxima', sans-serif;
    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;
    border:1px solid #f5f5f5
}
.jw_sidebar #searchform #searchsubmit {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background-color: transparent;
    border: none;
    text-indent: -999px;
    background-image: url(../../../../wp-content/uploads/2017/11/ico-search.html);
    width: 30px;
    background-repeat: no-repeat;
    background-position: center center;
}


.jw_blog_banner {
    padding-top: 170px;
    padding-bottom: 160px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
}



.jw_blog_pagination{text-align:center;}
.jw_blog_pagination a {
    padding: 5px 15px;
    border: #f48151 1px solid!important;
    color: #f48151!important;
    margin: 10px 10px;
}
.jw_blog_pagination span.current{padding: 5px 15px;
    background-color: #f48151!important;
    color: #fff;
    margin: 10px 10px;
    cursor: not-allowed; display: inline-block;
    border: #f48151 1px solid!important;}
.jw_container{

    margin-top: 35px;
}

.jw_with_sidebar h1, .jw_with_sidebar h2, .jw_with_sidebar h3, .jw_with_sidebar h4, .jw_with_sidebar h5 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'proxima', sans-serif;
    color: #2d2d43;
    line-height: 34px;
    letter-spacing: .5px;
    opacity: 1;

}
.blog_post_related .blog_col1 {
    width: 33.333%;
    float: left;
    padding: 10px;
}

.jw_with_sidebar .blog_col1 .post {
    margin-bottom: 20px;
    border-bottom: none;
    padding-bottom: 0px;

}


.jw_with_sidebar .blog_col1 .post img {
    margin-bottom: 10px;
}
.jw_with_sidebar .blog_col1 .post h4 a {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'proxima', sans-serif;
    color: #2d2d43;
    line-height: 25px;
    letter-spacing: 0px;
    opacity:.7;
    transition:.4s
}
.jw_with_sidebar .blog_col1 .post h4 a:hover{opacity:1;}

.wrap-flex {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.jw_with_sidebar .commentlist{padding:0px; margin-bottom:40px;}
.jw_with_sidebar .commentlist > li{border-bottom:1px solid #ccc;}

.jw_with_sidebar .commentlist  li {

    padding-bottom: 30px;
    margin-top: 30px;
}

.jw_with_sidebar .commentlist  li ul.children li{padding-bottom: 0px;
    padding-left: 30px;}

.jw_with_sidebar .commentlist .reply{position: absolute;
    right: 0px;
    top: 0px;
}


.jw_with_sidebar .commentlist .reply a {
    background-color: #f48151;
    color: #ffffff;
    padding: 5px 14px;
    border: 1px solid #f48151;
    display: inline-block;

    line-height: 18px;
    font-size: 14px;
    font-weight: 100;
    font-family: 'proxima', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: .4s;
    border-radius: 5px;
}

.jw_with_sidebar .commentlist .reply a:hover {
    transform: scale(1.05);
    box-shadow: 0 3px 67px -8px rgba(0, 0, 0, .66);
}

.jw_with_sidebar .commentlist .comment-body{position:relative; padding-left:80px;}
.jw_with_sidebar .commentlist .comment-author img{position:absolute; left:0px; width:60px; height:60px; border-radius:50%}
.jw_with_sidebar .commentlist .comment-author .says{display:none;}


.jw_with_sidebar .commentlist .comment-author  .fn{font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'proxima', sans-serif;
    color: #2d2d43;
    line-height: 25px;
    letter-spacing: 0px;
    font-style: normal;
}

.jw_with_sidebar .commentlist .commentmetadata{font-size: 12px;
    margin-bottom: 15px;
    color: #333;}

.jw_with_sidebar .commentlist p{    font-family: 'proxima', sans-serif;
    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;}

#commentform{}
#commentform p{width: 100%;
    float: left;
    margin-bottom: 15px; padding:0px 10px;}

#commentform p.jw_comm_box {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
#commentform p.jw_comm_btn {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
#commentform p label {
    display: block;}
#commentform p textarea, #commentform p input{width:100%; border:1px solid #ccc}
#commentform p  #submit{width: auto;
    background-color: #f48151!important;
    color: #ffffff;
    padding: 11px 15px;
    border: 1px solid #f48151!important;
    display: inline-block;
    line-height: 18px;
    font-size: 18px;
    font-weight: 100;
    font-family: 'proxima', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: .4s;
    border-radius: 5px;
}


#commentform p  #submit:hover {
    transform: scale(1.05);

}
.subscribe_form_errWidget{
    position: absolute;
    width: 100%;
    color: #f48151;
}

.full-feature-image-jw {
    display: block!important;
}


.th_top_nav_fix{background-color: #fff;
    float: left;
    width: 100%; position:absolute; z-index:999; border-bottom: 1px solid #f48151; top:0px;}

.th_top_nav_fix_inner{width: 100%;
    float: left;     padding: 4px 15px;
}
.th_top_nav_fix_l, .th_top_nav_fix_r{ width:auto}
.th_top_nav_fix_r .menu ul li{float:left;}
.th_top_nav_fix_l .th_top_nav_fix_logo{float: left;
    margin-right: 70px;}
.th_top_nav_fix_l ul{float:left; list-style:none; margin:0px;}
.th_top_nav_fix_l  ul li{float:left;     margin: 0px; }


.th_top_nav_fix_l ul li a {
    padding: 4px 12px;
    display: block;
    line-height: 2.4;
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #777;
}


.txw_H_fixed_nav{position:absolute!important; top:1px!important;}

.th_top_nav_fix_inner .navbar-toggle{display:none;}


.jw_sidebar #searchform {
    position: relative;
}

.jw_sidebar #searchform #s {
    width: 100%;
    height: 45px;
    padding: 15px;
    font-family: 'proxima', sans-serif;
    font-size: 16px;
    font-weight: 300!important;
    line-height: 28px!important;
    border: 1px solid #f5f5f5;
}
.jw_sidebar #searchform #searchsubmit {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background-color: transparent;
    border: none;
    text-indent: -999px;
    background-image: url(../../../../wp-content/uploads/2018/03/ico-search.html);
    width: 30px;
    background-repeat: no-repeat;
    background-position: center center;
}

@media only screen and (max-width : 991px){

    .single-blog-detail.jw_container {
        margin-top: 140px;
    }


    .th_top_nav_fix_l ul li {
        width:100%;}

    .th_top_nav_fix_inner .navbar-toggle {
        display: block;
        position: relative;
        bottom: initial;
        float: right;
        padding: 0px;
        margin-top: 7px;
    }
    .th_top_nav_fix_inner .navbar-toggle span.sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }

    .th_top_nav_fix_inner .navbar-toggle span.icon-bar {
        transform: none;
        transition: .4s;
        background-color: #f48050;
        display: block;
        width: 30px;
        height: 4px;
        border-radius: 1px;
    }

    .th_top_nav_fix_inner .navbar-toggle span.icon-bar+.icon-bar {
        margin-top: 4px;
    }
    .th_top_nav_fix_l ul{display:none;}
    .taxi_top_header {
        top: 43px!important;
        position: absolute!important;
    }
    .th_top_nav_fix{    border-bottom: 1px solid #f48151;}

    .th_top_nav_fix.display-top-menu ul{display:block; width:100%}

    .menu-changer .icon-bar:nth-child(4) {
        transform: rotate(-45deg)!important;
        transform-origin: 6%;
    }
    .menu-changer .icon-bar:nth-child(3) {
        opacity: 0;
    }
    .menu-changer .icon-bar:nth-child(2) {
        transform: rotate(45deg)!important;
        transform-origin: 1%;
        margin: 0 0 8px 0;
    }

}



/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    /* Desktop styles go here */
}